Can i use xerus release for yakkety yak

Asked by Aditya Venkatraman on 2017-11-16

same as summary.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu deal.ii Edit question
Assignee:
No assignee Edit question
Last query:
2017-11-16
Last reply:
2017-11-16
Manfred Hampl (m-hampl) said : #1

Ubuntu 16.10 (yakkety) is not supported any more. There are no security patches provided any more, not even for critical vulnerabilities (like Krack or others detected recently), see https://wiki.ubuntu.com/Releases

You should switch to a supported Ubuntu release, e.g. xenial or artful.

Can you help with this problem?

Provide an answer of your own, or ask Aditya Venkatraman for more information if necessary.

To post a message you must log in.